nl.tudelft.simulation.dsol.tutorial.section41

## Class Test

- java.lang.Object
- - nl.tudelft.simulation.dsol.tutorial.section41.Test

    public final class Test
    extends Object

copyright (c) 2002-2018 Delft University of Technology.
BSD-style license. See DSOL License.

Version:
  Mar 4, 2017
Author:
  Peter Jacobs, Alexander Verbraeck

### Method Summary

All Methods Static Methods Concrete Methods
`static void` `main(String[] args)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### main

    public static void main(String[] args)

Parameters:
  `args` - args